import { request } from './request';
import { apiClient } from './axiosClient';

const END_POINT = '/api/website';

export const getWebsite = async () => {
    const res = await request.get(`${END_POINT}/website`);
    return res.data;
};

export const updateWebsite = async (data) => {
    const res = await apiClient.put(`${END_POINT}/website`, data);
    return res.data;
};

export const topDeposit = async () => {
    const res = await request.get(`${END_POINT}/top-deposit`);
    return res.data;
};
